* {
    font-family: 'Roboto';
}
body {
    background: #FFFFFF;
}
header {
    /* background-image: url("../images/header-bg-overlay.jpg");
    background-size: cover; */
    background: #E9E9E9;
    padding-top: 20px;
    padding-bottom: 20px;
}

footer {
    padding-bottom: 10px;
    background-color: #E9E9E9;
    
    color: #0077B6;

}

.custom-dropdown-toggle {
    border-radius: 20px;
    padding: 10px 20px;
    font-size: 16px;
    transition: background-color 0.2s;
}

.custom-dropdown-toggle:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.custom-dropdown-menu {
    border-radius: 10px;
    box-shadow: 0px 0px 15px rgba(255, 255, 255, 0.1);
}

.custom-dropdown-menu.show {
    transform: translate3d(0, 0, 0) !important;
    left: auto !important;
    right: 0 !important;
    top: 3.5em !important;
}

.contact-container {
    width: fit-content;
    padding: 10px 30px;
    border-radius: 5px;
    align-items: center;
}

.contact-container .slogan {
    font-size: 20px;
    font-weight: 600;
}

.contact-container .d-flex {
    justify-content: center;
    align-items: center;
    column-gap: 5px;
}

.contact-container .d-flex p {
    font-size: 18px;
    color: red;
}


#connexion-inscription-btn {
    width: 100%;
    background-color: #0077B6;
    color: #FFFFFF;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    font-weight: 900;
    margin-top: 10px;
}

#deconnexion-btn {
    width: 100%;
    background-color: #0077B6;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-weight: 900;
    margin-top: 10px;
    text-decoration: none;
}

#deconnexion-link {
    text-decoration: none;
    color: #fff;
}

.custom-dropdown-item {
    font-size: 15px;
    transition: background-color 0.2s;
}
.menu-list a {
    width: 100%;
    margin-bottom: 7px;
}

h2 {
    font-size: 60px !important;
    font-family: 'Archivo Black';
}

p {
    width: 100%;
    left: 0px;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0px;
    text-align: center;
    vertical-align: top;
    max-width: 550px;
    margin: 0px;
}


.modal {
    display: none;
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.6);
}

.modal-content {
    background-color: #fefefe;
    margin: 10% auto;
    padding: 35px 22px;
    border-radius: 10px;
    width: 375px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    transform: scale(0.9);
    transition: transform 0.3s;
}

.tab-container {
    display: flex;
    justify-content: space-between;
    margin-bottom: 30px;
}

.tab {
    flex: 1;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s;

}

.active-tab {
    border-bottom: 2px solid #673DE6;
    font-weight: bold;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
    cursor: pointer;
    margin: -10px -10px 10px 0;
}

.input-field {
    width: 100%;
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    transition: border 0.3s;
}

.input-field:focus {
    border: 1px solid #673DE6;
}

.submit-btn {
    width: 100%;
    background-color: #673DE6;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    margin-top: 10px;
    transition: background-color 0.3s;
}

.submit-btn:hover {
    background-color: #572ad8;
}


.footer-nav-wrap div {
    padding: 10px;
}

.footer-nav-wrap a {
    text-decoration: none;
    color: #0077B6;
    font-size: 16px;
}
.main {
    min-height: calc(100vh - 212px);
}

.text-main {
    color: #0077B6;
}

.bg-main {
    background-color: #0077b6;
}

.contact-link a {
    color: #0077B6;
    font-size: 18px;
}

/* Span Tag */
.text-white .d-flex span{
 color:#0077b6;
 font-weight:700;
}